{% extends 'layout/app.twig' %}

{% block pageContent %}

    <section class="register">
        <div class="container">

            <div class="section-header">
                <h1>Bewerk deze organisatie</h1>
            </div>

            <div class="form">
                <form method="post" class="contactForm">

                    <div class="form-group col-md-6">
                        <label for="name"></label>
                        <input type="text" name="name" class="form-control" id="name" placeholder="organisatie naam (verplicht)" value="{{ name }}">
                        {% if errorName %}
                            <div class="validation">{{ errorName }}</div>
                        {% endif %}
                    </div>

                    <div class="form-group col-md-6">
                        <label for="description"></label>
                        <input type="text" name="description" class="form-control" id="description" placeholder="organisatie beschrijving" value="{{ description }}">
                        {% if errorDescription %}
                            <div class="validation">{{ errorDescription }}</div>
                        {% endif %}
                    </div>

                    <div class="form-group col-md-6">
                        <label for="password"></label>
                        <input type="password" name="password" class="form-control" id="password" placeholder="Bevestig door je ww in te vulllen (verplicht)" >
                        {% if errorPassword %}
                            <div class="validation">{{ errorPassword }}</div>
                        {% endif %}
                    </div>

                    <div class="form-group col-md-6">
                        <div class="text-center"><button type="submit" name="btnSubmit" value="Add">Bewerk organisatie</button></div>
                    </div>
                </form>

            </div>

        </div>
    </section>
{% endblock %}